#!/usr/bin/env bash
export OS_IDENTITY_API_VERSION=3
export OS_AUTH_URL=http://{{ hostvars[groups['devstack'][0]].ansible_host }}/identity/v3
export OS_USERNAME=admin
export OS_USER_DOMAIN_ID=default
export OS_USER_DOMAIN_NAME=Default
export OS_PASSWORD={{ hostvars[groups['devstack'][0]].passwd }}
export OS_PROJECT_NAME=admin
export OS_PROJECT_DOMAIN_ID=default
export OS_PROJECT_DOMAIN_NAME=Default
export OS_REGION_NAME=RegionOne
export OS_INTERFACE=public
